<?php



define('_MD_BASE_ERROR_DBUPDATE_FAILED', "dbupdate failed");

define('_MD_BASE_ERROR_MAXLENGTH', "Input {0} with {1} or less characters.");

define('_MD_BASE_ERROR_REQUIRED', "{0} is required.");

define('_MD_BASE_LANG_BCACHETIME', "bcachetime");

define('_MD_BASE_LANG_BID', "bid");

define('_MD_BASE_LANG_BLOCK_TYPE', "block type");

define('_MD_BASE_LANG_C_TYPE', "c type");

define('_MD_BASE_LANG_CODE', "code");

define('_MD_BASE_LANG_COM_CREATED', "Created");

define('_MD_BASE_LANG_COM_EXPARAMS', "com exparams");

define('_MD_BASE_LANG_COM_ICON', "Icon");

define('_MD_BASE_LANG_COM_ID', "ID");

define('_MD_BASE_LANG_COM_IP', "IP");

define('_MD_BASE_LANG_COM_ITEMID', "ItemID");

define('_MD_BASE_LANG_COM_MODID', "Module ID");

define('_MD_BASE_LANG_COM_MODIFIED', "Modified");

define('_MD_BASE_LANG_COM_PID', "PID");

define('_MD_BASE_LANG_COM_ROOTID', "Root ID");

define('_MD_BASE_LANG_COM_SIG', "Signature");

define('_MD_BASE_LANG_COM_STATUS', "Status");

define('_MD_BASE_LANG_COM_TEXT', "Comment");

define('_MD_BASE_LANG_COM_TITLE', "Title");

define('_MD_BASE_LANG_COM_UID', "UID");

define('_MD_BASE_LANG_COMMENT_RULE', "Comment rules");

define('_MD_BASE_LANG_CONTENT', "content");

define('_MD_BASE_LANG_CONTROL', "control");

define('_MD_BASE_LANG_CREATE_NEW', "create new");

define('_MD_BASE_LANG_DIRNAME', "dirname");

define('_MD_BASE_LANG_DISPLAY', "display");

define('_MD_BASE_LANG_DOBR', "Insert line-break automatically");

define('_MD_BASE_LANG_DOHTML', "enable HTML tags");

define('_MD_BASE_LANG_DOIMAGE', "doimage");

define('_MD_BASE_LANG_DOSMILEY', "Use smilies");

define('_MD_BASE_LANG_DOXCODE', "enable XOOPS code");

define('_MD_BASE_LANG_EDIT_FUNC', "edit func");

define('_MD_BASE_LANG_EMOTION', "emotion");

define('_MD_BASE_LANG_FUNC_FILE', "func file");

define('_MD_BASE_LANG_FUNC_NUM', "func num");

define('_MD_BASE_LANG_ID', "ID");

define('_MD_BASE_LANG_IMAGE', "image");

define('_MD_BASE_LANG_ISACTIVE', "isactive");

define('_MD_BASE_LANG_LAST_MODIFIED', "last modified");

define('_MD_BASE_LANG_MID', "mid");

define('_MD_BASE_LANG_NAME', "name");

define('_MD_BASE_LANG_OPTION', "Option");

define('_MD_BASE_LANG_OPTIONS', "options");

define('_MD_BASE_LANG_POST', "Post");

define('_MD_BASE_LANG_SHOW_FUNC', "show func");

define('_MD_BASE_LANG_SIDE', "side");

define('_MD_BASE_LANG_SMILE_URL', "Image");

define('_MD_BASE_LANG_SUBMIT', "Submit");

define('_MD_BASE_LANG_TEMPLATE', "template");

define('_MD_BASE_LANG_TITLE', "title");

define('_MD_BASE_LANG_VISIBLE', "visible");

define('_MD_BASE_LANG_WEIGHT', "weight");

define('_MD_BASE_MESSAGE_CONFIRM_DELETE', "confirm delete");

define('_MSC_AVAVATARS', "Available Avatars");

define('_MSC_CLICKASMILIE', "Click a smilie to insert it into your message.");

define('_MSC_CODE', "Code");

define('_MSC_EMOTION', "Emotion");

define('_MSC_ENTERFMAIL', "Please enter your friend's email address.");

define('_MSC_ENTERFNAME', "Please enter your friend's name.");

define('_MSC_ENTERYNAME', "Please enter your name.");

define('_MSC_FRIENDEMAILC', "Friend's Email: ");

define('_MSC_FRIENDNAMEC', "Friend's Name: ");

define('_MSC_INTSITE', "Recommended site: %s");

define('_MSC_INVALIDEMAIL1', "Invalid email address.");

define('_MSC_INVALIDEMAIL2', "Please check the address and try again.");

define('_MSC_NEEDINFO', "You must fill in required field.");

define('_MSC_RECOMMENDSITE', "Recommend this site to a friend");

define('_MSC_REFERENCESENT', "Your favorable message has been sent to your friend. Thank you!");

define('_MSC_SMILIES', "Smilies");

define('_MSC_YOUREMAILC', "Your Email: ");

define('_MSC_YOURNAMEC', "Your Name: ");

define('_SR_ALL', "All (AND)");

define('_SR_ANY', "Any (OR)");

define('_SR_EXACT', "Exact Match");

define('_SR_FOUND', "Found ");

define('_SR_IGNOREDWORDS', "The following words are shorter than allowed minmum length (%u chars) and were not included in your search:");

define('_SR_KEYIGNORE', "Keywords shorter than ");

define('_SR_KEYTOOSHORT', "Keywords must be at least ");

define('_SR_KEYWORDS', "Keyword(s)");

define('_SR_NEXT', "Next >>");

define('_SR_NOMATCH', "No entries found that match your query.");

define('_SR_PLZENTER', "Please enter all required data!");

define('_SR_PREVIOUS', "<< Previous");

define('_SR_SEARCH', "Search");

define('_SR_SEARCHIN', "Search in");

define('_SR_SEARCHRESULTS', "Search Results");

define('_SR_SEARCHRULE', "Seach Rule");

define('_SR_SHOWALLR', "Show all results");

define('_SR_SHOWING', "(Showing %d - %d)");

define('_SR_TYPE', "Type");



?>

